*, *:before, *:after {
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body { background-color:#000002; margin:0; padding:0; }
.content { max-width:974px; min-width:318px; background-color:#fff; margin: 0 auto; position:relative; }
.rcolumn { margin-bottom:20px; }
.wcolumn { width:100%; }

div.navdiv { font-family:'gasparbold'; font-size:16px; width:100%; background-color: #32312e; position:relative; top:55px; line-height:52px; padding-left:30px; }

div.top { height:431px; background-color:#000002; background-image:url('../img/ruksi.jpg'); background-repeat:no-repeat; }
div.some { width:103px; height:29px; padding-top:48px; margin-right:9%; float:right; }
div.logo { width:268px; height:61px; padding-top:26px; padding-left:93px; }
div.kuva { width:269px; height:164px; padding-top:90px; padding-left:93px; }

img.somefb { border:none; width:29px; height:29px; background:url(../img/some.png) 0 0px; }
img.sometw { border:none; margin-left:4px; width:29px; height:29px; background:url(../img/some.png) 0 -29px; }
img.somein { border:none; margin-left:4px; height:29px; background:url(../img/some.png) 0 -58px; }

a:hover img.somefb { border:none; width:29px; height:29px; background:url(../img/some.png) 29px 0px; }
a:hover img.sometw { border:none; margin-left:4px; width:29px; height:29px; background:url(../img/some.png) 29px -29px; }
a:hover img.somein { border:none; margin-left:4px; height:29px; background:url(../img/some.png) 29px -58px; }

.nav { list-style:none; margin-left:0; margin-bottom:0; padding-left:0; }
.nav a, .nav a:link, .nav a:active, .nav a:visited { color:#fff; text-decoration:none; }
.nav a:hover { color: #ad3b25; }
.nav a.act { color: #ad3b25; }

.nav > li,
.nav > li > a {
display: inline-block;
*display: inline;
zoom: 1;
}

.inline-items { margin-top:0; }
.inline-items li { margin-left:0; padding-left:0px; padding-right:8px; float:left; }
.inline-items li a { margin-left:10px; }
.inline-items li:first-child:before a { margin-left:0px; }
.inline-items li:before { font-weight:bold; color:#fff; content: "·"; }
.inline-items li:first-child:before { content: ""; }
.inline-items li:last-child:before { content: ""; }

li.lang { font-family:'gasparregular'; font-size:12px; color:#c7c7c7; text-transform:uppercase; float:right; margin-right:30px; }
li.lang a, li.lang a:link, li.lang a:active, .li.lang a:visited { color:#c7c7c7; }
li.lang a:hover { color: #ad3b25; }

@media screen and (min-width: 600px ) {
.lcolumn { margin-right: 300px; }
.rcolumn { position: absolute; float:right; top:0; right:0; width:272px; }
}

span.date { font-family:'gasparbold'; font-size:14px; color:#ac3b25; }
h1 { font-family:'gasparbold'; font-size:26px; color:#c8381e; margin-top:0; padding-top:0;}
h2 { font-family:'gasparbold'; font-size:20px; margin-top:25px; color:#000; }
h3 { font-family:'gasparbold'; font-size:16px; margin-top:25px; color:#333; }
h2.newsitem { font-family:'gasparbold'; font-size:20px; color:#000; margin-top:5px; }
p { font-family:'gasparregular'; font-size:14px; color:#000; line-height:1.4em; }
div.spacer { width:100%; font-size:1px; clear:both; height:20px; }

div.frontpic { width:272px; margin-top:5px; }
div.frontpic img { border:none; }
div.frontpic h2 { margin-top:6px; margin-bottom:6px; }
div.frontpic p { margin-top:0; text-align:right; font-family:'gasparbold'; }

div.ccontainer { position: relative; z-index:10; margin:50px; padding-bottom:50px; }
.ccontainer a, .ccontainer a:link, .ccontainer a:active { color:#ad3b25; text-decoration:none; }
.ccontainer a:visited { color:#bd4b35; text-decoration:none; }
.ccontainer a:hover { color:#9d2b15; text-decoration:underline; }
div.lcolumn { padding:0; }
div.rcolumn { font-family:'gasparregular'; padding:0; }
span.sposti { unicode-bidi:bidi-override; direction: rtl; white-space: nowrap; }
div.footer { margin:0; padding:0; padding-top:40px; border:none; height:142px; font-family:'gasparregular'; font-size:14px; color:#fff; text-align:center; }
div.footersome { width:103px; height:29px; margin: 0 auto;}
div.footersome { display:none; }

b { font-family:'gasparbold'; font-weight: normal; }
i { font-family:'gasparitalic'; font-style: normal; }

img.contentimg { max-width:100%; height:auto; }

.rcolumn ul { margin-top:0; font-size:14px; font-family:'gasparbold'; }

.rcolumn li, .rcolumn li li {
padding-left:0px;
margin-top:0px;
padding-top:0px;
margin-left:-22px;
*margin-left:15px;
margin-bottom:5px;
line-height:18px;
}

.rcolumn li li {
margin-top:4px;
list-style-type:disc;
}

img.newsimage {
float:left;
margin:5px 20px 20px 0px;
border:none;
}

img.frontpagepic { border:none; }

div.progspa {
clear:both;
width:100%;
border-bottom:2px solid #bbb;
margin-top:6px;
margin-bottom:6px;
font-size:1px;
}

div.progdiv {
font-family:'gasparregular';
font-size:14px; color:#000; line-height:1.4em;
width:100%;
}

div.progdivc {
width:268px; float:left;
margin-left:15px;
}

div.vidco {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

div.vidco iframe, div.vidco object, div.vidco embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

p.backlinkmain { display:block; }
p.backlinkright { display:none; }

td.kuva img { border:none; }

span.tbc { color:#888; }
span.movietitle, a.movietitle { color:#048e92; }

br.spacer { color: #fff; border: 0px solid #fff; clear:both; }

.lcolumn ol li, .wcolumn ol li { font-family:'gasparregular'; font-size:14px; line-height:1.4em; }

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* IE-mac \*/
* html .clearfix {height: 1%;}
/* End IE-mac */